*
{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
}

img
{
	border:none;
}

a
{
	outline-style:none;
	text-decoration:none;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
}

body
{
	overflow-x:hidden;
    font-family: 'opensansregular';
}

h1 ,h2 ,h3 ,h4 ,h5 ,h6
{
	font-weight:100;
}
@font-face {
    font-family: 'opensansregular';
    src: url('../fonts/opensansregular.eot');
    src: url('../fonts/opensansregular.eot') format('embedded-opentype'),
         url('../fonts/opensansregular.woff2') format('woff2'),
         url('../fonts/opensansregular.woff') format('woff'),
         url('../fonts/opensansregular.ttf') format('truetype'),
         url('../fonts/opensansregular.svg#opensansregular') format('svg');
}
@font-face
{
	font-family:'OpenSansSemibold';
	src:url('../fonts/OpenSansSemibold.eot');
	src:url('../fonts/OpenSansSemibold.eot') format('embedded-opentype'),
	url('../fonts/OpenSansSemibold.woff2') format('woff2'),
	url('../fonts/OpenSansSemibold.ttf') format('truetype'),
	url('../fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansExtraBold.woff2') format('woff2'),
         url('../fonts/OpenSansExtraBold.woff') format('woff'),
         url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot') format('embedded-opentype'),
         url('../fonts/OpenSansLight.woff2') format('woff2'),
         url('../fonts/OpenSansLight.woff') format('woff'),
         url('../fonts/OpenSansLight.ttf') format('truetype'),
         url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}
@font-face {
	font-family: 'BebasNeueBold';
	src: url('../fonts/BebasNeueBold.eot');
	src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BebasNeueBold.woff') format('woff'),
		url('../fonts/BebasNeueBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


.contanear
{
	display:block;
	width:94%;
	max-width:1150px;
	margin:0px auto;
}
.top_header_contanear
{
	display:block;
	float:left;
	width:100%;
	background:#1F2944;
	padding:12px 0;
}
.top_header_main_area
{
	display:block;
	float:left;
	width:100%;
}
.top_header_main_area p
{
	color:#FFF;
	font-size:14px;
	float:left;
}
.top_header_main_area p i
{
	color:#3db4e5;
	font-size:20px;
	margin-right:5px;
}
.top_header_main_area p span
{
	margin-right:10px;
	display:inline-block;
}
.top_header_main_area p a
{
	color:#FFF;
}
.top_header_main_area p a:hover
{
	color:#3DB4E5;
}


.top_header_main_area h2
{
	color:#FFF;
	font-size:14px;
	float:right;
}
.top_header_main_area h2 i
{
	color:#3db4e5;
	font-size:20px;
	margin-right:5px;
}
.top_header_main_area h2 span
{
	margin-right:10px;
	display:inline-block;
}
.top_header_main_area h2 a
{
	color:#FFF;
}
.top_header_main_area h2 a:hover
{
	color:#3DB4E5;
}

.top_contanear
{
	display:block;
	float:left;
	width:100%;
	background:#FFF;
	background:url(../images/top_header_bg.jpg) top center no-repeat;
	background-size:100% 133px;
	padding:5px 0;
}
.logo_area
{
	display:block;
	float:left;
	width:478px;
}
.logo_area img
{
	max-width:100%;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
	float:left;
}

.logo_area:hover img{transform:scale(1.05)}

.top_social_area
{
	display:block;
	float:left;
	margin:40px 0 0 60px;
}
.top_social_area p
{
	font-size:22px;
}
.top_social_area p span
{
	font-size:14px;
}
.top_social_area p a
{
	color:#000;
	margin:0 2px;
}
.top_social_area p a:hover
{
	color:#F34744;
}
.nav_main_contanear
{
	display:block;
	float:left;
	width:100%;
	background:#5905F0;
}


.nav_mian_area
{
	display:block;
	float:left;
	width:100%;
	height:50px;
	line-height:50px;
}
.nav_mian_area ul
{
	text-align:left;
}
.nav_mian_area ul li
{
	display:inline;
	list-style-type:none;
	position:relative;	
}
.nav_mian_area ul li a
{
	color:#FFF;
	font-size:25px;
	padding:11px 45px 10px 45px;
    font-family: 'BebasNeueBold';
	border-right:1px solid #8E57F3;
}
.nav_mian_area ul li a:hover
{
	background:#FF4401;
}

.active a
{
	background:#FF4401;	
}


.nav_mian_area ul li ul{position:absolute; width:200px; top:0; left:0px; display:none; margin-top:34px; padding-top:0px; text-align:left;}

.nav_mian_area ul li:hover ul{display:block;}

.nav_mian_area ul li ul li{width:100%; line-height:20px !important;}
.nav_mian_area ul li ul li a{padding:8px; background-color:#FF4401 !important; background-image:none; display:block; border-bottom:1px solid #db4037; font-size:20px; color:#FFF; border-radius:0; border-right:none; }
.nav_mian_area ul li ul li a:hover{background-color:#5905F0 !important; color:#FFF; background-image:none;}





.small_manu
		{
		float:right;
		height:auto;
		margin:25px 0 0 0px;
		overflow:visible;
		display:none;
		z-index:10000;
		text-align:center;
		z-index:9999;
		position:relative;
		}


.toggleMenu {
    display:  none;
	margin-top:12px;
}
.nav2 {
    list-style: none;
     *zoom: 1;
	 float:right;
     background:#FFFFFF;
	 width:250px;
	 margin:0 0;
	 position:absolute;
	 right:0;
	 z-index:9999;
}
.nav2:before,
.nav2:after {
    content: " "; 
    display: table; 
}
.nav2:after {
    clear: both;
}
.nav2 ul {
    list-style: none;
    width: 9em;
}
.nav2 a {
    padding: 8px 15px;
    color:#666;
	text-decoration:none;
	
}

.nav2 a:hover {
	background:#ED4940 ;
	color:#FFF;
}

#redselect{color:#FF0000; background-image:url(../images/arrow_down.png); background-position:bottom; background-repeat:no-repeat;height:30px;}

.nav2 li {
    position: relative;
	font-size:13px;
	text-transform:uppercase;	
	float:left;
	z-index:1000;

}
.nav2 > li {
    float: left;
	width:100%;
	text-align:center;
	border-left:1px solid #D1DADE;
	border-right:1px solid #D1DADE;
	border-bottom:1px solid #D1DADE;
	
}
.nav2 > li:first-child
{
	border-top:1px solid #D1DADE;	
}
.nav2 > li span
{
	float:right;
}
.nav2 > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav2 > li > a {
    display: block;
}
.nav2 li  ul {
    position: relative;
    left: -9999px;
	display:none;
}
.nav2 > li.hover > ul {
    left: 0;
	display:block;
	width:100%;
	box-sizing:border-box;
}
.nav2 li li.hover ul {
    left: 100%;
    top: 0;
}
.nav2 li li a {
    display: block;
    background: #eff1f1;
    position: relative;
    z-index:100;
    border-top: 1px solid #D1DADE;

}

.nav2 li ul li{width:100%;box-sizing:border-box;}

.nav2 li ul li a {width:100%;box-sizing:border-box;}

.nav2 li li a:hover
{
	background:#00B1F1 !important;
}


/**************dropdown_menu*************/

.slider_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:-2;
}

.pannel1_contanear
{
	display:block;
	float:left;
	width:100%;
	background:url(../images/pannel1_bg.jpg) repeat;
}
.pannel1_left_area
{
	display:block;
	float:left;
	width:64%;
	padding:55px 0;
}
.pannel1_left_area h1
{
	font-size:40px;
	color:#202944;
    font-family: 'OpenSansBold';
	text-transform:uppercase;
	background:url(../images/pannel1_left_header_line.jpg) bottom left no-repeat;
	padding-bottom:20px;
}
.pannel1_left_area p
{
	font-size:14px;
	color:#6E6F74;
	margin-top:15px;
}
.pannel1_left_box1
{
	display:block;
	float:left;
	width:50%;
	margin-top:28px;
	padding-right:15px;
}
.pannel1_left_box1 img
{
	float:left;
	margin:0 12px 5px 0;
	max-width:100%;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.pannel1_left_box1:hover img
{
	transform: scale(1.1);
	
}
.pannel1_left_box1 h2
{
	font-size:20px;
	text-transform:uppercase;
    font-family: 'OpenSansBold';
	color:#202944;
}
.pannel1_left_box1 h3
{
	font-size:16px;
	text-transform:uppercase;
    font-family: 'OpenSansBold';
	color:#202944;
}
.pannel1_left_box1 p
{
	margin-top:10px;
}

.pannel1_right_area
{
	display:block;
	float:right;
	width:34%;
	padding:60px 0;
	margin-top:-150px;
}
.pannel1_right_form_area
{
	display:block;
	float:left;
	width:100%;
	background:#FFF;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.7);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.7);
}
.pannel1_right_heading
{
	display:block;
	float:left;
	width:100%;
	background:#1F2944;
	padding:15px;
	position:relative;
	min-height:70px;
}
.pannel1_right_heading img
{
	max-width:100%;
	position:absolute;
	left:15px;
	top:22px;
}
.pannel1_right_heading h2
{
	color:#FFF;
	font-size:22px;
	text-transform:uppercase;
    font-family:'OpenSansSemibold';
	padding-left:60px;	
}
.pannel1_right_form
{
	display:block;
	float:left;
	width:100%;
	padding:10px 20px;
}
.pannel1_right_input_style1
{
	display:block;
	float:left;
	width:100%;
	height:38px;
	border:1px solid #D6D6D6;
	padding:0 12px;
    font-family:'opensansregular';
	font-size:15px;
	margin-top:12px;
}
.pannel1_right_input_style2
{
	display:block;
	float:left;
	width:100%;
	height:38px;
	border:1px solid #D6D6D6;
	padding:0 12px;
    font-family:'opensansregular';
	font-size:15px;
	margin-top:12px;
	background:url(../images/calender.png) no-repeat;
	background-position:98% 8px;;
}
.pannel1_right_textarea_style1
{
	display:block;
	float:left;
	width:100%;
	height:120px;
	border:1px solid #D6D6D6;
	padding:12px;
    font-family:'opensansregular';
	font-size:15px;
	margin-top:12px;
}
.pannel1_right_submit_style1
{
	display:block;
	float:left;
	width:100%;
	height:44px;
	background:#239eff;
    font-family: 'OpenSansBold';
	font-size:14px;
	margin:12px 0 20px 0;
	border:none;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
	
}
.pannel1_right_submit_style1:hover
{
	background:#FF4401;
}
.pannel2_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:80px 0;
	background:#F76C43;
}
.pannel2_main_area
{
	display:block;
	float:left;
	width:102%;
	margin:0 -1%;
}
.pannel2_box1
{
	display:block;
	float:left;
	width:31.3%;
	margin:0 1%;
	min-height:250px;
	background:#202944 url(../images/pannel2_box_bg1.png) right bottom no-repeat;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
	padding:20px;
}
.pannel2_box1:hover
{
	background:#5905F0 url(../images/pannel2_box_bg1.png) right bottom no-repeat;
}
.pannel2_box1 h2
{
	color:#FFF;
	font-size:25px;
    font-family: 'OpenSansBold';
	text-transform:uppercase;	
}
.pannel2_box1 p
{
	font-size:15px;
	margin-top:15px;
	color:#FFF;
	line-height:25px;
}
.pannel2_box1_readmore_but
{
	display:block;
	width:126px;
	height:40px;
	border:1px solid #FFF;
	text-align:center;
	line-height:40px;
	color:#FFF;
    font-family:'opensansregular';
	margin-top:25px;	
}
.pannel2_box1_readmore_but:hover
{
	background:#FFF;
	color:#202944;
}


.pannel2_box2
{
	display:block;
	float:left;
	width:31.3%;
	margin:0 1%;
	min-height:250px;
	background:#239eff url(../images/pannel2_box_bg2.png) right bottom no-repeat;
	padding:20px;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;		
}
.pannel2_box2:hover
{
	background:#5905F0 url(../images/pannel2_box_bg2.png) right bottom no-repeat;
}
.pannel2_box2 h2
{
	color:#FFF;
	font-size:25px;
    font-family: 'OpenSansBold';
	text-transform:uppercase;		
}
.pannel2_box2 p
{
	font-size:15px;
	margin-top:15px;
	color:#FFF;
	line-height:25px;
}


.pannel2_box3
{
	display:block;
	float:left;
	width:31.3%;
	margin:0 1%;
	min-height:250px;
	background:#34D086 url(../images/pannel2_box_bg3.png) right bottom no-repeat;
	padding:20px;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.pannel2_box3:hover
{
	background:#5905F0 url(../images/pannel2_box_bg3.png) right bottom no-repeat;
}
.pannel2_box3 h2
{
	color:#FFF;
	font-size:25px;
    font-family: 'OpenSansBold';
	text-transform:uppercase;		
}
.pannel2_box3 p
{
	font-size:15px;
	margin-top:15px;
	color:#FFF;
	line-height:25px;
}

.pannel3_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:50px 0;
	background:url(../images/pannel3_bg.jpg) top center no-repeat;
	background-size:100% 487px;
}
.pannel3_left_area
{
	display:block;
	float:left;
	width:35%;
}
.pannel3_left_area h1
{
	font-size:40px;
	color:#000000;
    font-family: 'OpenSansBold';
	text-transform:uppercase;
	background:url(../images/pannel1_left_header_line.jpg) bottom left no-repeat;
	padding-bottom:10px;
}
.pannel3_left_area p
{
	font-size:14px;
	line-height:24px;
	margin-top:22px;
}
.pannel3_left_area h3
{
	font-size:14px;
    font-family: 'OpenSansBold';
	margin-top:45px;
	text-transform:uppercase;	
}
.pannel3_left_area h3 a
{
	color:#000;
}
.pannel3_left_area h3 a:hover
{
	color:#f76c43;
}
.pannel3_right_area
{
	display:block;
	float:right;
	width:64%;
	text-align:center;
}
.pannel3_box1
{
	display:inline-block;
	vertical-align:top;
	width:22%;
	margin:0 1% 20px 1%;
	text-align:center;
	min-height:160px;
	background:#FFF;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(205,204,202,1);
	-moz-box-shadow: 0px 0px 0px 1px rgba(205,204,202,1);
	box-shadow: 0px 0px 0px 1px rgba(205,204,202,1);
	position:relative;
	overflow:hidden;
}
.pannel3_box1 img
{
	max-width:100%;
	margin-top:15px;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.pannel3_box1:hover img
{
	transform: scale(1.3);	
}
.pannel3_box1 h2
{
	font-size:14px;
	color:#FFF;
	background:#202944;
	position:absolute;
	width:100%;
	bottom:0;
	padding:8px 5px;
	text-transform:uppercase;
    font-family: 'OpenSansBold';
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;		
}
.pannel3_box1:hover h2
{
	background:#FF4401;	
}

#vlightbox1 .vlightbox1 img
{
	max-width:100%;
}



.sky_panel{float:left; width:100%; background-color:#239EFE; padding:30px 0; color:#FFF; font-family: 'OpenSansBold'; font-size:14px; text-transform:uppercase;	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;}

.sky_panel:hover
{
	background-color:#34D086;
}

.sky_panel p{float:left; width:25%;}

.sky_panel p span{display:inline-block; vertical-align:middle; font-family:'OpenSansSemibold'; font-size:40px; padding:5px 10px 5px 0px; border-right:1px solid #94d6f1; margin-right:15px}

.green_pannel_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:50px 0;
	background:#B2D67F;
}
.green_pannel_left_area
{
	display:block;
	float:left;
	width:64%;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.green_pannel_left_area img
{
	max-width:100%;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.green_pannel_left_area:hover img
{
	transform: scale(1.1);
}
.green_pannel_right_area
{
	display:block;
	float:right;
	width:35%;
	position:relative;
	z-index:1;	
}
.green_pannel_right_box1
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
}
.green_pannel_right_box1 img
{
	width:100%;
	position:relative;
	z-index:1;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.green_pannel_right_box1:hover img
{
	transform: scale(1.1);	
}
.green_pannel_right_box1 h1
{
	position:absolute;
	z-index:2;
	color:#FFF;
	font-size:38px;
	text-transform:uppercase;
    font-family: 'OpenSansBold';
	top: 50%;
  	transform: translateY(-50%);
	text-align:center;
	width:100%;	
	padding:0 20px;	
}

.green_pannel_right_box2
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	margin-top:18px;
	overflow:hidden;	
}
.green_pannel_right_box2 img
{
	width:100%;
	position:relative;
	z-index:1;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;		
}
.green_pannel_right_box2:hover img
{
	transform: scale(1.1);		
}
.green_pannel_right_box2 h1
{
	position:absolute;
	z-index:2;
	color:#FFF;
	font-size:38px;
	text-transform:uppercase;
    font-family: 'OpenSansBold';
	top: 50%;
  	transform: translateY(-50%);
	text-align:center;
	width:100%;	
	padding:0 20px;	
}



.footer_contanear
{
	display:block;
	float:left;
	width:100%;
	background:url(../images/footer_bg.jpg) top center no-repeat;
	background-size:100% 365px;
	padding:40px 0;
}
.top_footer_box1
{
	display:block;
	float:left;
	width:30%;
	padding-right:15px;
	padding:0 1%;
}
.top_footer_box1 h1
{
	font-size:20px;
	text-transform:uppercase;
	color:#FFF;
    font-family:'OpenSansSemibold';
	margin-bottom:15px;	
}
.top_footer_box1 ul
{
	font-size:15px;
	float:left;
}
.top_footer_box1 ul li
{
	list-style-type:none;
	margin-top:6px;
}
.top_footer_box1 ul li a
{
	color:#FFF;
}
.top_footer_box1 ul li a:hover
{
	color:#FF4401;
}
.top_footer_box2
{
	display:block;
	float:left;
	width:30%;
	padding:0 1%;
}
.top_footer_box2 h1
{
	font-size:22px;
	text-transform:uppercase;
	color:#FFF;
    font-family:'OpenSansSemibold';
	margin-bottom:15px;			
}
.top_footer_box2 ul
{
	font-size:15px;
	float:left;
}
.top_footer_box2 ul li
{
	list-style-type:none;
	margin-top:6px;
}
.top_footer_box2 ul li a
{
	color:#FFF;
}
.top_footer_box2 ul li a:hover
{
	color:#FF4401;
}


.top_footer_box3
{
	display:block;
	float:left;
	width:40%;
	padding-left:5%;
}
.top_footer_box3 h1
{
	font-size:20px;
	text-transform:uppercase;
	color:#FFF;
    font-family:'OpenSansSemibold';	
		margin-bottom:15px;	
}
.top_footer_box3 h2
{
	font-size:14px;
    font-family: 'OpenSansBold';
	color:#FFF;
	margin-top:10px;	
}
.top_footer_box3 p
{
	font-size:14px;
	color:#FFF;
	margin-top:8px;	
}
.top_footer_box3 p span
{
    font-family: 'OpenSansBold';	
}
.top_footer_box3 p a
{
	color:#FFF;
}
.footer_map_area
{
	display:block;
	float:left;
	width:100%;
	margin-top:12px;
}




.footer_copy_contanear
{
	display:block;
	float:left;
	width:100%;
	background:#202957;
	padding:3px 0;
}
.footer_copy_main_area
{
	display:block;
	float:left;
	width:100%;
}
.footer_copy_main_area h3
{
	float:right;
	color:#FFF;
	font-size:30px;
	margin-top:5px;	
}
.footer_copy_main_area h3 img
{
	margin:0 3px;	
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;		
}
.footer_copy_main_area h3 img:hover
{
	-ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);	
}
.footer_copy_main_area p
{
	font-size:14px;
	color:#FFF;
	margin-top:32px	
}
.footer_copy_main_area p strong
{
	text-transform:uppercase;
}
.footer_copy_main_area p span
{
	margin-right:20px;
	display:inline-block;
}

.subpage_about_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:45px 0;
}
.about_left_area
{
	display:block;
	float:left;
	width:65%;
}
.subpage_about_heading_area
{
	display:block;
	float:left;
	width:100%;
}
.subpage_about_heading_area h1
{
font-size: 40px;
font-family: 'OpenSansBold';
background-image:url(../images/pannel1_left_header_line.jpg);
background-repeat: no-repeat;
background-position: left bottom;
padding-bottom: 10px;
color: #202944;
text-transform: uppercase;
margin-bottom: 15px;
}
.subpage_about_heading_area p
{
	font-size:15px;
	line-height:24px;
	margin-top:15px;
	text-align:justify;
}


.about_right_area
{
	display:block;
	float:right;
	width:32%;
}
.sub_page_news_area
{
	display:block;
	float:left;
	width:100%;
}
.sub_page_news_area h1
{
font-size: 30px;
font-family: 'OpenSansBold';
background-image: url(../images/blue-stroke.jpg);
background-repeat: no-repeat;
background-position: left bottom;
padding-bottom: 10px;
color: #000;
text-transform: uppercase;
margin-bottom: 15px;
}


.event_box2
{
	display:block;
	float:left;
	width:100%;
	margin:10px 0 0 0;
	background:#FFF;
	padding:10px;
	border-bottom:1px solid #E4E4E4;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:    all .3s ease-in-out;
	-o-transition:      all .3s ease-in-out;
	-ms-transition:     all .3s ease-in-out;	
}
.event_box2 .img_area
{
	display:block;
	float:left;
	width:25%;
}
.event_box2 .img_area img
{
	max-width:100%;
	float:left;
}
.event_box2 .text_area
{
	display:block;
	float:right;
	width:73%;
}
.event_box2 .text_area h2
{
	font-size:14px;
	color:#000;
}
.event_box2 .text_area h3
{
	color:#169ad8;
	font-size:15px;
	margin-top:5px;
}
.event_box2:hover
{
	background:#F26F29;
}
.event_box2:hover .text_area h2
{
	color:#FFF;
}
.event_box2:hover .text_area h3
{
	color:#FFF;	
}

.news_main_area
{
	display:block;
	float:right;
	width:48%;
}
.news_main_area h5
{
	font-family: 'Kruti_Dev_040';
	font-size:35px;	
}


.subpage_banner_panel{float:left; width:100%;}

.subpage_banner_panel img{width:100%;}

.hum_obj{ line-height:30px; margin:3px 0 0 0;}

ul.contact {
	margin-left:50px;
	line-height:30px;
}
li.map{
	list-style-image:url(../images/map-li.png);
}
li.phone{
	list-style-image:url(../images/phone.png);
}
li.mail{
	list-style-image:url(../images/email.png);
}
li.visiting{
	list-style-image:url(../images/visiting-hours.png);
}